Packages - Bug #1565

[iceweasel] Search box still not working
2017-12-12 01:01 AM - eliotime3000

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

So far, Iceweasel search function still not work. This video capture will help to clarify the real situation with search box function.

Related issues:
Is duplicate of Packages - Bug #1557: [iceweasel] Malfunction on search function not-a-bug 2017-12-05

History

#1 - 2017-12-12 06:19 PM - ovruni

works for me

#2 - 2017-12-13 02:03 PM - oaken-source

- Is duplicate of Bug #1557: [iceweasel] Malfunction on search function added

#3 - 2017-12-13 02:05 PM - oaken-source

- Status changed from open to not-a-bug

I'm closing this as a duplicate of #1557 - @eliotime | think you have a broken profile, try looking at your search engine preferences

Files

iceweasel-search-box-not-work.mp4 1.84 MB 2017-12-12 eliotime3000
